{
  "name": "layui-vue-admin",
  "version": "1.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit --skipLibCheck && vite build",
    "serve": "vite preview",
    "commit": "git add . && git-cz && git push"
  },
  "dependencies": {
    "@babel/runtime": "^7.18.9",
    "@layui/layui-vue": "^1.6.4",
    "axios": "^0.24.0",
    "commitizen": "^4.2.4",
    "pinia": "^2.0.9",
    "pinia-plugin-persist": "^1.0.0",
    "vue": "^3.2.47",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@babel/plugin-transform-runtime": "^7.18.9",
    "@types/node": "^18.6.2",
    "@vitejs/plugin-vue": "^2.2.0",
    "@vue/compiler-sfc": "^3.2.33",
    "cz-customizable": "^6.6.0",
    "less": "^4.1.2",
    "typescript": "^4.5.4",
    "unplugin-auto-import": "^0.7.2",
    "unplugin-layui-vue-resolver": "^0.0.12",
    "unplugin-vue-components": "^0.19.9",
    "vite": "^2.8.0",
    "vue-tsc": "^0.29.8"
  },
  "config": {
    "commitizen": {
      "path": "node_modules/cz-customizable"
    }
  }
}
